Subject: [TR] TR3A Tires

From: William Brewer <[email-masked]>
Date: Mon, 30 Sep 2013 16:46:05 -0700 (PDT)

I put Vredesteins 165-15's on my TR3A and really like them. I bought them
off of Ebay for approx $100 each at the time. Now the are about $116 each for
four or $139 each from another guy. Made in Holland.
http://www.ebay.com/itm/165HR15-VREDESTEIN-SPRINT-CLASSIC-H-Blackwall-Radial-
Tires-/261172991568?pt=Motors_Car_Truck_Tires&hash=item3ccf1f9650&vxp=mtr
http://www.ebay.com/itm/Coker-Vredestein-165HR15-set-of-4-tires-/230900631498
?pt=Motors_Car_Truck_Tires&hash=item35c2c007ca&vxp=mtr

     Bill from
Tehachapi, but currently in Bermuda

Date: Mon, 30 Sep 2013 13:38:04 -0400
From: John Wise <[email-masked]>
To: car discussion Sports Triumph
<[email-masked]>
Subject: [TR] TR3A Tires
Message-ID:
<[email-masked]>
charset="us-ascii"

What is the current list wisdom for the best choice of
tires for a'60 TR3A
that has wire wheels?

I live in Ormond Beach Florida and
usually drive the car to go shopping, to
meetings, car shows, and occasionally
to the university where I teach which
involves 6 miles on I-95, as my students
often ask very nicely about seeing
the car.  :-)

And by any WILD chance, does
anyone know of a good shop in the Daytona Beach
area that can handle wire
wheels?

Thanks

John

** [email-masked] **

Archive: http://www.team.net/archive